/*======================================*/
/*===START DETACT LARGE IMAGE SECTION===*/
/*======================================*/
.tp-large-image-section h1 {
    text-align: center;
    margin-top: 120px;
    font-family: var(--poppins);
    font-size: 72px;
    color: #152242;
    font-weight: 700;
    line-height: 102px;
    margin-bottom: 15px;
}

.tp-large-image-section p {
    max-width: 880px;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    margin: auto;
    margin-bottom: 50px;
    line-height: 40px;
}

.tp-get-thumbpress-now {
    display: flex;
    justify-content: center;
}

.tp-get-thumbpress-now a {
    color: var(--light-color);
    background: var(--primary-color);
    border-color: var(--primary-color);
    transition: .3s all ease;
    padding-right: 8px;
    -webkit-box-shadow: 0px 14px 25px 0px rgba(7, 91, 254, 0.24);
    -moz-box-shadow: 0px 14px 25px 0px rgba(7, 91, 254, 0.24);
    box-shadow: 0px 14px 25px 0px rgba(7, 91, 254, 0.24);
}

.tp-get-thumbpress-now a:hover {
    color: var(--light-color);
    border-color: var(--black-color);
    background-color: var(--black-color);
}

.tp-get-thumbpress-now a span {
    background-color: var(--light-color);
    border-radius: 8px;
    margin-left: 8px;
    transition: .3s all ease;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary-color);
}

/*====================================*/
/*===END DETACT LARGE IMAGE SECTION===*/
/*====================================*/

/*============================*/
/*===START OVERVIEW SECTION===*/
/*============================*/
.tp-overview-section-wrapper {
    margin-top: 130px;
    padding-top: 110px;
    padding-bottom: 150px;
    background: linear-gradient(108.47deg, rgba(240, 208, 255, 0.2) 1.31%, rgba(223, 211, 255, 0.2) 36.34%, rgba(208, 201, 255, 0.2) 55.1%, rgba(251, 211, 255, 0.2) 70.39%, rgba(219, 193, 255, 0.2) 82.73%, rgba(179, 167, 255, 0.2) 100%);
}

.tp-features-first {
    width: 644px;
    padding-right: 100px;
}

.tp-features-first h2 {
    text-align: left !important;
}

.tp-features-first p {
    text-align: left;
}

.tp-features-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tp-featre-item {
    width: 307px;
    height: 288px;
    border-radius: 12px;
    background-color: var(--light-color);
    margin-bottom: 30px;
    padding: 24px;
}

.tp-featre-item .tp-feature-image {
    display: inline-block;
    padding: 15px;
    border-radius: 8px;
    background-color: rgba(23, 108, 237, 0.05);
    margin-bottom: 15px;

}

.tp-featre-item h4 {
    color: #151D48;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 24px;
}

.tp-overview-section-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
}

.tp-overview-left {
    max-width: 640px;
}

.tp-overview-left h2 {
    font-size: 48px;
    font-weight: 700;
    color: var(--black-color);
    line-height: auto;
    margin-bottom: 32px;
}

.tp-overview-left p {
    font-size: 20px;
    line-height: 40px;
    font-weight: 500;
    color: rgba(21, 34, 66, 0.8);
}

/*==========================*/
/*===END OVERVIEW SECTION===*/
/*==========================*/

/*===========================*/
/*===START BENEFIT SECTION===*/
/*===========================*/
.tp-benefit-section {
    background-color: #F6F9FF;
    padding: 130px 0;
    text-align: center;
}

.tp-overview-section-wrapper h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: auto;
    color: var(--black-color);
    margin-bottom: 15px;
    text-align: left;
}
.tp-benefit-section h2 {
    text-align: center;
}

.tp-benefit-section p,
.tp-overview-section-wrapper p {
    margin: auto;
    max-width: 730px;
    color: rgba(21, 34, 66, 0.8);
    margin-bottom: 60px;
}

.tp-benefit-section-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.tp-single-benefit-wrap {
    width: 32%;
    padding: 32px;
    border-radius: 12px;
    text-align: left;
    height: 340px;
}

.tp-b-1 {
    background-color: #EADEF3;
}

.tp-b-1 i {
    color: #B658FF;
}

.tp-b-2 {
    background-color: #EEF4EF;
}

.tp-b-2 i {
    color: #03BF0B;
}

.tp-b-3 {
    background-color: #F6EFE4;
}

.tp-b-3 i {
    color: #FFB033;
}

.tp-benefit-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 58px;
    border-radius: 8px;
    background-color: var(--light-color);
    margin-bottom: 24px;
}

.tp-benefit-icon i {
    font-size: 24px;
}

.tp-single-benefit-wrap h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 32px;
}

/*=========================*/
/*===END BENEFIT SECTION===*/
/*=========================*/

/*=================================*/
/*===START PAGE CONTETNT SECTION===*/
/*=================================*/
.tp-features-page-content-section {
    margin-top: 130px;
    margin-bottom: 130px;
}

.tp-page-content-wrap p {
    margin-bottom: 32px;
}

.tp-page-content-wrap h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 32px;
}

.tp-page-content-wrap h1 {
    font-size: 48px;
    color: var(--title-black-color);
    font-family: var(--poppins);
    font-style: normal;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: normal;
}

.tp-page-content-wrap h2 {
    color: var(--title-black-color);
    font-family: var(--poppins);
    font-style: normal;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: normal;
    font-size: 42px;
}

.tp-page-content-wrap h3 {
    color: var(--title-black-color);
    font-family: var(--poppins);
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: normal;
}

.tp-page-content-wrap h4 {
    color: var(--title-black-color);
    font-family: var(--poppins);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: normal;
}

.tp-page-content-wrap h5 {
    color: var(--title-black-color);
    font-family: var(--poppins);
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: normal;
}

.tp-page-content-wrap h6 {
    color: var(--title-black-color);
    font-size: 20px;
    margin-bottom: 25px;
    font-family: var(--poppins);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.tp-header-banner-wrap h2,
.tp-header-banner-wrap h3 {
    margin-bottom: 0;
}

.tp-overview-right img {
    width: 450px;
    height: auto;
}

/*===============================*/
/*===END PAGE CONTETNT SECTION===*/
/*===============================*/